<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <script>window.location.replace("https://404.gitlab.io")</script>
  <title>ReidinPoisMap</title>
  <base href="/">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.2d425ae55ee2bb823ac5.css"></head>
<body>
  <app-root></app-root>
<script type="text/javascript" src="runtime.4391c6261732179a5693.js"></script><script type="text/javascript" src="es2015-polyfills.c5dd28b362270c767b34.js" nomodule></script><script type="text/javascript" src="polyfills.8bbb231b43165d65d357.js"></script><script type="text/javascript" src="main.ef8464e7ccc2aa26f370.js"></script></body>
</html>
